disco                = Discman（发现）
email                = 电子邮件
label                = 系统超时（秒）
lux                  = Luxadm (Sun A5000)
ping                 = Ping
rm6                  = RM6 (Sun A3500FC)
seconds              = 秒
slicd                = Slicd (VE)
snmp                 = SNMP 访问
t3token              = Sun T3 令牌 (Http)
